 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/d15.JPG');
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 582px;
  min-height: 147px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 260px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 40px 23px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  margin-top: 20px;
}

.u-section-2 .u-sheet-1 {
  min-height: 805px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 301px;
  height: 301px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/MAX_exp34_GFP_dapi_ezrin_stack3_zoom4x.czi-C0.jpggreen.jpg");
  background-position: 50% 50%;
  margin: 96px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 349px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 22px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 0 auto 0 9px;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  margin: 12px 9px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  margin: 0 9px 0 29px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 12px 9px 0 29px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-2 .u-image-1 {
    width: 285px;
    height: 285px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    font-weight: 400;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-2 .u-image-1 {
    width: 204px;
    height: 204px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 353px;
  }
} .u-section-3 {
  margin-top: 20px;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/singlePatterning.jpg');
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 537px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 544px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 19px 0 0 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 301px;
  height: 301px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/LN511_5ug_II_AAV_96h_movie.jpg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 641px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 12px 20px 0 50px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 16px 20px 0 50px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 16px 20px 0 50px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-7 {
  margin: 15px 0 0 50px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 19px 20px 0 50px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-9 {
  margin: 29px 20px 0 50px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-4 .u-image-1 {
    width: 285px;
    height: 285px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 529px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-4 .u-image-1 {
    width: 204px;
    height: 204px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 334px;
  }
} .u-section-5 {
  margin-top: 20px;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/Sebastian_1_singlePatterning_Seb_dish2-ImageExport-09.jpg');
  background-size: cover, cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 537px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 544px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 953px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 301px;
  height: 301px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/MAX_P2P_p23D700AiryscanProcessing.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  margin: 28px 10px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 32px 10px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 537px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 14px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  margin: 11px 16px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 500;
  margin: 20px 16px 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 500;
  margin: 20px 16px 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 500;
  margin: 20px 16px 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-8 {
  font-weight: 500;
  margin: 20px 16px 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-6 .u-image-1 {
    width: 285px;
    height: 285px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 443px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-6 .u-image-1 {
    width: 204px;
    height: 204px;
    margin-top: 132px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 66px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-7 {
  margin-top: 20px;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/LN511_5_.jpg');
  background-size: cover, cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 537px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 544px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 748px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-8 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-8 .u-image-1 {
  width: 301px;
  height: 301px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/iCell_20days_SirActinSirDNA_20x_LSM_2_2020-11-02T17-19-45.414.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 81px auto -69px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-8 .u-container-layout-2 {
  padding: 14px 26px;
}

.u-section-8 .u-text-1 {
  margin: 8px 82px 0 24px;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  margin: 8px 4px 0 24px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 272px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-8 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 0 auto 0 1px;
}

.u-section-8 .u-text-4 {
  font-weight: 500;
  margin: 14px 1px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    width: 37px;
    height: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 78px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1298px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    width: 204px;
    height: 204px;
    margin-top: 52px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}